Subject: Re: NT SD (which file do I want??) (fwd)

From: Arlie Davis <[email-masked]>
Date: Thu, 4 Jan 1996 12:49:03 -0500 (EST)

Sheesh, tough audience.  I goofed, put it on the wrong server.  It's out 
there now.

Note -- the source is very crude; don't laugh.  :)  It is derived from 
sd_listen-1.5.c that I found on ftp.funet.fi about a year ago.  There are 
a few modifications to get it to compile under NT, and a few cosmetic 
changes, and it keeps a list of all the running sessions.  I intend to 
make this into a full GUI app in the near future.

Again, the URL really is 
ftp://tis_archive.thepoint.net/Internet/Interactive media/MBONE/sd/NT-SD.ZIP
.

-- arlie

---------- Forwarded message ----------
Date: Wed, 3 Jan 1996 11:25:57 -0500
From: Ken Hoover <[email-masked]>
To: [email-masked]
Subject: Re: NT SD (which file do I want??)

At 01:25 PM 1/2/96 -0500, you wrote:
>
>Uh, I've been kind of swamped for requests for the simple NT version of SD
>that I mentioned.  It's available at
>ftp://ftp.thepoint.net/Internet/Interactive media/sd/ .  (Yes, there is a space
>in the directory name.)

  OK, I give up.  I found the .../Interactive media/MBONE/sd directory, but
nothing in there looks like a Windows NT application.  Which file do I want?

                                                        - Ken Hoover
-- 
Kenneth J. Hoover ([email-masked]) |
Network Coordinator       +------+             It's a GIRL! 
PSU College of Education  | http://www.ed.psu.edu/people/kenh/bean/rachel.html

---

From: [email-masked] (Michael Benson)
Date: Thu, 4 Jan 1996 14:36:21 -0500 (EST)

> ftp://tis_archive.thepoint.net/Internet/Interactive media/MBONE/sd/NT-SD.ZIP

No its not... it is no where in that directory.  Care for a third
try?

Michael

-- 
Michael Benson
Computer science graduate student at George Mason University
WWW:    http://cne.gmu.edu/~mbenson
Email:  [email-masked]          Whois: whois -h gmu.edu mbenson